EULA_ACCEPTED=
SERIAL_NUMBER=
PREVIOUS_SERIAL_NUMBER=
IP_ADDRESSES=
DEPLOYMENT_TYPE=
COLDFUSION_ADMIN_PASSWORD=
COLDFUSION_ADMIN_PORT=
SERVER_PROFILE=
COLDFUSION_RDS_PASSWORD=
INSTALL_TYPE=
COLDFUSION_INSTALL_LOCATION=